package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModelProperty;

/**
 * 加入购物车传入参数
 *
 */
public class CartItemParam {
	
	@ApiModelProperty(value = "SKU ID")
	private Long skuId;
	
	@ApiModelProperty(value = "商品数量")
	private Integer quantity;

	public Long getSkuId() {
		return skuId;
	}

	public void setSkuId(Long skuId) {
		this.skuId = skuId;
	}

	public Integer getQuantity() {
		return quantity;
	}

	public void setQuantity(Integer quantity) {
		this.quantity = quantity;
	}
	
}
